﻿.ind-item img{transition:opacity .3s ease}
.ind-item ul{position:relative}
.ind-item:hover{color:#fff;background-color:transparent}
.ind-item:hover img{opacity:1}
.hot-pro ul li:hover .pro-intro{color:#fff}
#swiper-banner .banner-inner{position: absolute;top:25%;left:10%;color:#fff;z-index:2;max-width:25%;text-transform: uppercase;}
#swiper-banner .banner-inner .tit{font-weight: var(--fontbold7);font-size:70px;line-height: 1.3;text-align:left;}
#swiper-banner .banner-inner .des{font-size:28px;margin-top:5%;text-align:left;}
@media (min-width:769px){#swiper-banner .banner-inner{max-width:46%;}
#swiper-banner .banner-inner.ban1{max-width:100%;}
#swiper-banner .banner-inner.ban3{max-width:56%;}}
@media (min-width:1801px){#swiper-banner .banner-inner .tit{font-size:54px;}}
@media (min-width:769px) and (max-width:1800px){#swiper-banner .banner-inner .tit{font-size:3vw;}}
@media (max-width:1800px){#swiper-banner .banner-inner .tit{font-size:3.2vw;}
#swiper-banner .banner-inner .des{font-size:1.3vw;}}
@media (max-width:768px){#swiper-banner .banner-inner{max-width:100%;text-align:center;left:0;padding:0 10px;top:50%;left:50%;transform: translate(-50%,-50%);width:100%;}
#swiper-banner .banner-inner .tit{font-size:22px;}
#swiper-banner .banner-inner .des{font-size:14px;margin-top:10px;}}
.ind-item{padding-top:9%;}
@media (max-width:768px){.ind-item{height:150px;padding-top:15%;}
.ind-item .tit{font-size:20px;}}
.ind-item img{opacity: 1;}
@font-face{font-family:iconfont2;display:swap;src:url(https://css02.v15cdn.com/m431/fonts/iconfont.woff2?t=1743402274106) format('woff2'),url(https://css02.v15cdn.com/m431/fonts/iconfont.woff?t=1743402274106) format('woff'),url(https://css02.v15cdn.com/m431/fonts/iconfont.ttf?t=1743402274106) format('truetype')}
.icon-right-arrow{font-family:iconfont2!important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-right-arrow:before{content:"\eaf3"}
.ind{background:#fff;padding:50px 0 30px}
.ind .common-title{text-align:center}
.home-cate .homecate-list{list-style:none;margin-top:20px;display:flex;flex-wrap:wrap}
.home-cate .homecate-list li{width:32%;margin-right:2%;margin-bottom:2em}
.home-cate .homecate-list li:nth-child(3n){margin-right:0px}
.home-cate .homecate-list li .img{position:relative;display:flex;justify-content:center;align-items:center;width:100%;background:#EEEEEE;border:1px solid #EEEEEE;aspect-ratio:initial;overflow:hidden}
.home-cate .homecate-list li .img img{width:100%;height:100%;object-fit:cover;transition:all .1s linear}
.home-cate .homecate-list li .img::after{content:"";transition:all .1s linear;position:absolute;left:0px;top:0px;width:100%;height:100%;background:rgba(0,0,0,.4);opacity:0}
.home-cate .homecate-list li .title{margin-top:10px;display:flex;justify-content:center;padding:4px 0px}
.home-cate .homecate-list li .title a{color:var(--fontcolor);font-size:var(--fontsize18);text-transform:capitalize;transition:color .1s linear;padding-bottom:4px;border-bottom:1px solid transparent;text-align:center}
.home-cate .homecate-list li .title em{opacity:0;display:inline-block;width:0px;transition:all .1s linear}
.home-cate .homecate-list li:hover .img img{transform:scale(1.02)}
.home-cate .homecate-list li:hover .img::after{opacity:1}
.home-cate .homecate-list li:hover .title a{color:var(--color);border-color:#000000}
.home-cate .homecate-list li:hover .title em{margin-left:15px;opacity:1;width:20px}
@media(max-width:768px){.ind{padding:10px 0 10px}
.home-cate .homecate-list{justify-content:space-between}
.home-cate .homecate-list li{width:49%;margin-right:0px}}
@media(max-width:500px){.home-cate .homecate-list li{margin-bottom:1em}
.home-cate .homecate-list li .title{margin-top:0px}
.home-cate .homecate-list li .title a{font-size:var(--fontsize16)}}
#indexbanner .banner-inner .des .line{display:inline-block;width:2px;height:.8vw;background:#fff;margin:0 .5vw;position:relative;top:.1vw}
/*@media (max-width:1800px){#indexbanner .banner-inner .des .line{height:1vw;margin:0 .5vw}}
@media (max-width:768px){#indexbanner .banner-inner .des .line{height:10px;margin:0 5px}}*/
 .map .list{display:grid;gap:20px;grid-template-columns:repeat(3,1fr)}
.map .list li{width:100%;margin-right:0}
@media (max-width:768px){.map .list{grid-template-columns:repeat(2,1fr)}}
@media (min-width:1025px){.map{padding-top:3%;}}
.map .map-w{margin-top:3%;}
@media (max-width:768px){.map-wrapper .common-title{margin-top:0;}}
#advantageswiper .swiper-slide em{color:#fff}
  .home-advantages::before{background:#1C4977}
#advantageswiper .swiper-slide:hover{border-color:rgba(245,245,245,.3)}
#advantageswiper .swiper-slide em{color:#fff}
.banner-inner{position:absolute;left:15%;top:50%;color:#fff;transform:translate(0,-50%);line-height:1.2;letter-spacing:1}
.banner-inner .tit{margin-bottom:3%;font-size:2vw;font-weight:700}
.banner-inner .des{font-size:1vw}
.home-banner .swiper-slide>a::after{background:rgba(0,0,0,.25)}
#newswiper .swiper-slide .img{aspect-ratio:1/1}
.home-pro .list li:hover .info{background:#F29200;}
#customerswiper .customerswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#F29200}
.swiper-pagination-bullet.swiper-pagination-bullet-active{background:#F29200 !important}
.home-boxshaw .box{background:none;padding:0;color:var(--fontcolor)}
.home-about .aboutinfo .list li em{color:var(--btncolor)}
.home-more{background: var(--btncolor);border-color:var(--btncolor)}
.home-about .aboutinfo .aboutmeta .tel em::after{border-color:var(--btncolor)}
.home-about .aboutinfo .aboutmeta .tel em{background-color: var(--btncolor);}
.home-pro .list li .info .more{background: var(--btncolor);}
@media (min-width:769px){.home-pro .list li:hover .info::before{border-color:transparent #F29200 transparent transparent}
.home-pro .list li:nth-child(4n+3):hover .info::before, .home-pro .list li:nth-child(4n+4):hover .info::before{border-color:transparent transparent transparent #F29200}}
#videoswiper .swiper-slide:hover,#newswiper .swiper-slide:hover{background:#F29200;}
.home-boxshaw .box .home-more{border:1px solid var(--color)}

.home-boxshaw{margin:3% 0}
@media (max-width:768px){.home-boxshaw{margin:30px 0 0 0}}